.m-unittest-multi-choice-9 {
  width: 100%;
  padding: 0 1rem;
  &__tutorial {
    .a-multichoiceanswers-font {
      &__answer {
        ul {
          li {
            display: flex;
            align-items: center;
            > input[type='checkbox'] {
              flex: none;
              top: 0%;
              margin-right: 1.4rem;
            }
          }
        }
      }
    }
  }
  &__list-question {
    display: flex;
    align-items: center;
    justify-content: space-between;
  }
  &__right {
    width: 100%;
  }

  &__line {
    border: 0.1rem solid $gray;
    opacity: 0.5;
    margin: 1.4rem 1.6rem;
  }
  .content-block-question {
    > div:nth-child(1) {
      padding-bottom: 0.6rem;
      .__title-question {
        text-decoration: underline;
        color: #f8c116;
        font-size: 1.4rem;
      }
      .__title-example {
        text-decoration: underline;
        color: #67ab8d;
        font-size: 1.4rem;
      }
    }
    > div:nth-child(2) {
      padding-left: 3rem;
      padding-bottom: 1rem;
    }
  }
}
